Skip to main content
`Ctrl`+`K`

# STFinalizePackage

This function destroys everything in the SLEPc interface to the `ST` package. It is called from `SlepcFinalize()`.

## Synopsis

    #include "slepcst.h"
    PetscErrorCode STFinalizePackage(void)

## See Also

ST: Spectral Transformation, `SlepcFinalize()`, `STInitializePackage()`

## Level

developer

## Location

src/sys/classes/st/interface/stfunc.c

Index of all ST routines Table of Contents for all manual pages Index of all manual pages